<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>Problem Number60</title>
</head>

<body>
	<h2> JavaScript Excercise</h2>
	
	<p> <b> No.60:</b>Write a JavaScript program to create a new string without the first and last character of a given string.</p>
	
	<p> <b> Solution :</b></p>
	<div style="border: 1px dashed black; padding: 20px; width: 425px; height: auto;">
	  <input type="text" id="txt" placeholder="Enter The Text You Want to Generate" style="width: 250px; margin-top: 5px;"><br>
	  <input type="button" onClick="generate()" name="gen" value="Generate!" style="margin-top: 5px;">
	  <pre id="demo"></pre>
	</div>
	<script>
	  function generate() {
		  var txt = document.getElementById('txt').value;
		  var nwtx = txt.substring(1,txt.length-1);
		  if ( txt.length>3) {
			  document.getElementById('demo').innerHTML=
				  "The result is: <br>" + nwtx;
		  } else {
			  document.getElementById('demo').innerHTML=
				  "Text isn`t standard";
		  }
	  }
	</script>
</body>
</html>
